MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002889ATutorTests/Surveyspublic2007-01-25 05:582007-02-13 07:35
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002889: matching
Descriptionshould we enforce that every item must have a matching answer?

in many places it assumes that an item matches to exactly one answer. if we do not want that (to allow items to match no correct answer), then it complicates some of the QTI stuff, and displaying results etc..
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002278)
greg (administrator)
2007-01-30 06:06
edited on: 2007-01-30 06:07

The dev contract specifies matching zero or more. Allowing zero or more matches greatly increases the adaptability of these question, vs only one to one matches.


How much complexity to QTI?


- Issue History
Date Modified Username Field Change
2007-01-25 05:58 user2 New Issue
2007-01-25 05:58 user2 Affects version => SVN
2007-01-30 06:06 greg Note Added: 0002278
2007-01-30 06:07 greg Note Edited: 0002278
2007-02-06 05:51 user2 Status new => resolved
2007-02-06 05:51 user2 Fixed in Version => 1.5.4
2007-02-06 05:51 user2 Resolution open => fixed
2007-02-06 05:51 user2 Assigned To => user2
2007-02-13 07:35 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker